
/* global */
a:hover {
	text-decoration:none;
	color:#666;
}

#wrapper {
    background-image: url("images/body_m_ba.png");
    background-position: 290px -2px;
}
#wrapper #container {
    max-width: 1280px;
}
#wrapper #container #header {
    height: 226px;
}
#wrapper #container #center .right-corner .left-corner {
    background: #FFF url("images/white.jpg") repeat;
}
#wrapper #container #center .right-corner {
    background-image: url("images/bg-content-right_m_ba.png");
    background-repeat: no-repeat;
}
#wrapper #container #center #squeeze {
    background-image: url("images/bg-content-left_m_ba.png");
}
#wrapper #container #center .right-corner .left-corner {
	    padding: 10px 25px 5em 35px;
}
.node, .view {
    padding: 6em 26px;
}
#tabs-wrapper {
	padding-top:50px;
}
#header-region {
	background:none;
}


/* nice menu */
ul.nice-menu li {
	border:none;
	margin:0;
	padding:0;
	background:none;
	border-bottom:dashed 1px #CCC;
}

ul.nice-menu li a.active, ul.nice-menu li a:hover {
	/*border-left:solid 5px #74919a;*/
	background:url(images/fd-nice-menu-hover.png) repeat-y;
	padding-left:10px;
	text-decoration:none;
	color:#023b4e;
}
ul.nice-menu li {
}
ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent,
ul.nice-menu-right li.menuparent:hover {
	/*background-color: #FFFFFF;*/
	background:none;
}

ul.nice-menu  li.menu-path-logout a {
	font-size:11px;
	color:  #333;
	font-weight:bold;
	padding:20px 0 0px 10px;
}

ul.nice-menu  li.menu-path-logout a:hover {
	color:#023b4e;
	background:none;
}

ul.nice-menu  li.menu-path-logout  {
	border-bottom:none;
}

ul.nice-menu  li.menu-path-front {font-size:16px; font-weight:bold}

/* icones */
h2.h2_block_faceted_search_ui {
	padding-left:40px;
	background:url(images/icone-loupe.png) no-repeat;
}

h2.h2_block_nice_menus {
	padding-left:40px;
	padding-bottom:10px;
	background:url(images/icone-user.png) no-repeat;
}

/* accueil bloc */
#node-56 {
	padding-top:15px;
}
.rounded_corner .wrap-corner {
    background-color: #E9E9E9 !important;
    font-size: 1em;
}
.rounded_corner .wrap-corner .content {
    font-size: 0.9em;
}
.rounded_corner .wrap-corner h2.title {
	font-weight:bold;
	font-size:18px;
}
.wrap-corner .t-edge, .wrap-corner .b-edge, .rounded_corner .l-edge, .rounded_corner .r-edge, .rounded_corner .wrap-corner .l, .rounded_corner .wrap-corner .r {
    background: none repeat scroll 0 0 transparent;
}
#mission {
	background:none;
	border:none;
	font-size:13px;
	/*float:right;
	width:35%;
	background:url(images/filet-separ-mission.png) no-repeat top left;*/
	padding:0;
	padding-left:25px;
}
#mission img {
	padding-right:20px;
}

/* a la une */
.view-frontpage {
	padding:0;
}
.panel-3col-33-stacked .panel-col-top h2.title {
	padding-top:8px;
	padding-bottom:8px;
	padding-left:40px;
	background:url(images/fd-alaune.png) repeat-y;
	margin-bottom:20px;
}
div.panel-pane .view-frontpage .node {
	padding-bottom:50px;
	border-bottom:none;
}
.view-frontpage h2.h2-story-big, .view-frontpage h2.h2-image-big {
	border-bottom:solid 1px #ccdae1;
	border-top:solid 1px #ccdae1;
	padding-left:10px;
}
.view-frontpage .content h2 {
	font-size:16px;
	padding-left:15px;
}
.view-frontpage .content p {
	margin:0;
	padding:0;
}
.view-frontpage .content img {
	float:left;
	border:solid 1px #CCC;
}
.node_read_more, .comment_add {
	background-color: #e5e5e5;
	border-radius:6px;
	padding:3px;
}
div.links {
	padding-left:155px;
}

/*  colonne */
#wrapper #container .sidebar {
    margin: 0 0 5em;
	padding-top: 20px;
}
#wrapper #container .sidebar .block {
    background: url("images/sidebar-separ.png") no-repeat scroll left bottom transparent;
    margin: 0 0 0 15px;
	padding-bottom:40px;
}

#wrapper #container #sidebar-left {
    background: url("images/bg-sidebar-left.png") repeat-x scroll right top transparent;
}

#wrapper #container #sidebar-right {
    background: url("images/bg-sidebar-right.png") repeat-x scroll 0 0 transparent;
}

/* header */
#wrapper #container #header #logo-floater {
    background-image: url("images/logo-ba.png");
    background-position: 0 -5px;
    background-repeat: no-repeat;
    position: absolute;
}
#wrapper #container #header #logo-floater h1, #wrapper #container #header #logo-floater h1 a:visited, #wrapper #container #header #logo-floater h1 a {
    font-size: 1.3em;
    line-height: 1.5em;
    margin-top: 105px;
}
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    color: #FFFFFF;
}

ul.primary-links {
    margin: 0;
    padding: 33px 0 0;
}
ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
    text-transform: uppercase;
}
ul.links li, ul.inline li {
    padding-right: 0;
}

/* footer */
#footer {
    background-color: #023B4E;
    clear: both;
    color: #A2A2A2;
    float: none;
    margin: auto;
    padding-bottom: 2em;
    position: relative;
    text-align: center;
    width: 100%;
}
body.sidebars #footer {
    margin: 0;
}
body.sidebar-right #footer {  margin: 0;}







/****** WEBFORM *******/


/* Date de naissance */

form.webform-client-form div.form-item select#edit-submitted-lanimal-a-assurer-date-de-naissance-de-lanimal-day,
select#edit-submitted-lanimal-a-assurer-date-de-naissance-de-lanimal-month,
select#edit-submitted-lanimal-a-assurer-date-de-naissance-de-lanimal-year {
    width:80px!important;
}

/***********/

form.webform-client-form fieldset legend {
    text-align:left;
    color:#000;
    font-size: 20px;
}

form.webform-client-form fieldset legend {
    text-align:center;
    margin:10px 0px;
    color:#2C7B9F;
    padding:10px;
    font-size: 20px;
}

form.webform-client-form fieldset {
    margin:20px 0px;
    border:#D5D3C3 2px solid;
}

form.webform-client-form div.form-item label {
    display:block; 
    font-size:13px;
    color:#5D5D60;
}

.odd td {
    font-size:12px!important;
}

form.webform-client-form div.form-item input[type=text] {
    display:block;
    float:right;
    margin:-25px 10px 10px 10px;
}

form.webform-client-form div.form-item input[type=email] {
    display:block;
    float:right;
    margin:-25px 10px 10px 10px;
}

form.webform-client-form div.form-item input[type=password] {
    display:block;
    float:right;
    margin:-25px 10px 10px 10px;
}

form.webform-client-form div.form-item select {    display:block;
    float:right;
    margin:-20px 20px 10px 10px;
}


div.form-item select#edit-submitted-vos-antecedents-date-deffet-souhaite-month,
select#edit-submitted-vos-antecedents-date-deffet-souhaite-day {
    width:80px!important;
}

div.form-item input#edit-submitted-vos-antecedents-date-deffet-souhaite-year {
	width:80px!important;
}

.webform-grid {
    width:50%;
    font-size:15px;
    color:#5D5D60;
}

.webform-grid tr td {
    background:#FFF;
}

form.webform-client-form textarea {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 13px;
    display: block;
    width: 98%;
    padding: 5px;
    border: 3px solid #CCC;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


form.webform-client-form input[type=text],
form.webform-client-form input[type=email],
form.webform-client-form input[type=password] {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 13px;
    display: block;
    width: 45%;
    padding: 5px;
    border: 3px solid #CCC;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


form.webform-client-form input[type=text]:hover,
form.webform-client-form input[type=email]:hover,
form.webform-client-form input[type=password]:hover,
form.webform-client-form textarea:hover {
    border-color: #75BFDE
}

form.webform-client-form input[type=text]:focus,
form.webform-client-form input[type=email]:focus,
form.webform-client-form input[type=password]:focus,
form.webform-client-form textarea:focus {
    border-color: #2C7B9F;
    outline: none; /* Remove Chrome's outline */
}

form.webform-client-form textarea { resize:vertical; } /* none|horizontal|vertical|both */

form.webform-client-form select {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 13px;
    display: inline-block;
}

div#edit-submit {
    margin:auto;
    text-align: center;
}

form.webform-client-form input[type=submit]:hover {
    cursor: pointer;
}

form.webform-client-form input[type=submit] {
    display: block;
    margin:15px auto 30px;
    background-color:#3bb3e0;
    padding:10px;
    position:relative;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#fff;
    border: solid 1px #186f8f;
    background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(44,160,202)),
    color-stop(1, rgb(62,184,229))
    );
    -webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

form.webform-client-form input[type=submit]::before {
    background-color:#ccd0d5;
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    padding:8px;
    left:-8px;
    top:-8px;
    z-index:-1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
    -o-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}

form.webform-client-form input[type=submit]:active {
    padding-bottom:9px;
    padding-left:10px;
    padding-right:10px;
    padding-top:11px;
    top:1px;
    background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(62,184,229)),
    color-stop(1, rgb(44,160,202))
    );
}

fieldset div.form-item {
    border-bottom:1px #cdcdcd solid;
    padding-bottom: 12px;
}

div.form-radios div.form-item {
	padding-bottom: 0px;
	font-size: 14px;	
}

fieldset div.form-item div.description {
	margin-bottom: -12px;
}

fieldset.webform-component-fieldset div:last-child div.form-item {
	border-bottom: none;
} 

div.form-radios div.form-item {
	border-bottom: none;
}



/* Correctif de l'intégration des iframes */

.node iframe {
	border: none;
}

/* Boutons des menus */

a.go-menu {
	max-width: 300px;
    display: block;
    margin:15px auto 30px;
    background-color:#8FAA97;
    padding:10px;
    position:relative;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#FFF;
    border: solid 1px #627568;
    background-image: linear-gradient(bottom, rgb(122,149,129) 0%, rgb(143,170,141) 100%);
    background-image: -o-linear-gradient(bottom, rgb(122,149,129) 0%, rgb(143,170,141) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(122,149,129) 0%, rgb(143,170,141) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(122,149,129) 0%, rgb(143,170,141) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(122,149,129) 0%, rgb(143,170,141) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(122,149,129)),
    color-stop(1, rgb(143,170,141))
    );
    -webkit-box-shadow: inset 0px 1px 0px #aacbb4, 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px #aacbb4, 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #aacbb4, 0px 1px 0px #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

a.go-menu:active {
    padding-bottom:9px;
    padding-left:10px;
    padding-right:10px;
    padding-top:11px;
    top:1px;
    background-image: linear-gradient(bottom, rgb(143,170,141) 0%, rgb(122,149,129) 100%);
    background-image: -o-linear-gradient(bottom, rgb(143,170,141) 0%, rgb(122,149,129) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(143,170,141) 0%, rgb(122,149,129) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(143,170,141) 0%, rgb(122,149,129) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(143,170,141) 0%, rgb(122,149,129) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(143,170,141)),
    color-stop(1, rgb(122,149,129))
    );
}

a.go-menu-gris {
	max-width: 300px;
    display: block;
    margin:15px auto 30px;
    background-color:#a69481;
    padding:10px;
    position:relative;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-decoration:none;
    color:#FFF;
    border: solid 1px #7c7061;
    background-image: linear-gradient(bottom, rgb(144,129,112) 0%, rgb(166,149,129) 100%);
    background-image: -o-linear-gradient(bottom, rgb(144,129,112) 0%, rgb(166,149,129) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(144,129,112) 0%, rgb(166,149,129) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(144,129,112) 0%, rgb(166,149,129) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(144,129,112) 0%, rgb(166,149,129) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(144,129,112)),
    color-stop(1, rgb(166,149,129))
    );
    -webkit-box-shadow: inset 0px 1px 0px #bfaa93, 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px #bfaa93, 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #bfaa93, 0px 1px 0px #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

a.go-menu-gris:active {
    padding-bottom:9px;
    padding-left:10px;
    padding-right:10px;
    padding-top:11px;
    top:1px;
    background-image: linear-gradient(bottom, rgb(166,149,129) 0%, rgb(144,129,112) 100%);
    background-image: -o-linear-gradient(bottom, rgb(166,149,129) 0%, rgb(144,129,112) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(166,149,129) 0%, rgb(144,129,112) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(166,149,129) 0%, rgb(144,129,112) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(166,149,129) 0%, rgb(144,129,112) 100%);
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(166,149,129)),
    color-stop(1, rgb(144,129,112))
    );
}

/** Accueil **/

table#accueil-direction {
	text-align: center;
}

/** Correctif du block Rotor */

div#block-rotor-0 {
	height:300px;
}